.curPageLink{
	color:#FFF;
	font-size:13px;
	padding: 4px 8px;
	background:#a7a7a7;
	text-decoration: none;
}
.home-box-container{
	height:218px;
	width:218px;
	overflow:hidden;
	display:inline-block;	
}
.home-box-inner-container{
	height:218px;
	width:218px;
	overflow:hidden;
	display:table-cell;	
	vertical-align:middle;	
}
.ib_btn input[type=button], .ib_btn input[type=submit]{
	display:inline-block;
	margin:10px;
}
.ib_btn{
	text-align:center;
}
.package-sort-box a img{
	width:auto;
}
.hide{
	display:none;
}
.index_news{
	margin:0 20px 20px;
}
.index_news .list{
	min-height:0;
}
.index_news_content{
	display:none;
	text-align:13px;
	color:#666;
}